.ProdBox520{
    float: left;
	width: 560px;
	height: 497px;
	border: 1px solid #cccccc;
    margin: 0px 9px 10px 110px;
    background-color:#ffffff;
}
.ProdBox520:hover{
	border: 1px solid #c42d1b;
	width: 560px;
	border-bottom: #c42d1b solid 2px
}
.ProdBox520_Descripcion {
	width:74%;
	border-right: 1px solid #CCCCCC;
	height: 66px;
	float: left;
	margin: 5px 5px 5px 5px;
	font-size:18px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	line-height:20px;
	color: #f26702;
}
.ProdBox520_Descripcion a:link,.ProdBox520_Descripcion a:visited
    {color:#333333;}
.ProdBox520_Image {
	text-align: center;
	overflow: hidden;
	width: 560px;
	height: 394px;
}
.ProdBox520_Image img{
    margin-left: 0px;
    margin-top: 0px;
}

.ProdBox520_Precios{
	margin-right: 3px;
	margin-top: 5px;
	width:128px;
	float: right;
}
.ProdBox520_Precio{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size:24px;
	line-height:24px;
	text-align: right;
	color: #000000;
	float: right;
}
.ProdBox520_PrecioSymbol{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	line-height:24px;
	text-align: right;
	color: #000000;
	float: right;
	margin-right: 3px;
}
.ProdBox520_PrecioNormal{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:10px;
	text-align: right;
	color: #666666;
	float: right;
width: 238px;
}
.ProdBox520_PrecioDescto{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:bold;
	font-size:10px;
	line-height:10px;
	text-align: right;
	color: #ff0000;
	float: right;
}
.ProdBox520_Disponibilidad{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-weight:normal;
	font-size:10px;
	line-height:10px;
	text-align: right;
	color: #666666;
	float: right;
	width: 518px;
}

.ProdBox520_COMPRARFICHA{
	float: left;
	width: 560px;
	border-top: 1px solid #cccccc;
}

.ProdBox520_COMPRAR{
	float: left;
	width: 506px;
	height: 25px;
	background-color:#e65317;
    text-align: Center;
    color:#ffffff;
    font-size: 14px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.ProdBox520_COMPRAR:hover{
	background-color:#f7931e;
    cursor:pointer; cursor: hand;
}

.ProdBox520_PREVENTA{
	float: left;
	width: 506px;
	height: 25px;
	background-color:#f7931e;
    text-align: Center;
    color:#ffffff;
    font-size: 14px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.ProdBox520_PREVENTA:hover{
	background-color:#e65317;
    cursor:pointer; cursor: hand;
}

.ProdBox520_ESPERA_BO{
	float: left;
	width: 506px;
	height: 25px;
	background-color:#cccccc;
    text-align: Center;
    color:#ffffff;
    font-size: 14px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.ProdBox520_ESPERA_VF{
	float: left;
	width: 506px;
	height: 25px;
	background-color:#999999;
    text-align: Center;
    color:#ffffff;
    font-size: 14px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: bold;
    vertical-align: middle;
}
.ProdBox520_ESPERA_BO:hover{
	background-color:#f2f2f2;
}
.ProdBox520_VERFICHA{
	height: 25px;
    background-color:#f2f2f2;
    text-align: Center;
    color:#666666;
    font-size: 10px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	line-height: 26px;
    font-weight: normal;
    vertical-align: middle;
}
.ProdBox520_VERFICHA:hover{
	color:#000000;
}
.ProdBox520_Regalo{
	float:left;
	margin-left:5px;
    margin-top:5px;
}

/* Caja x 1 ProdDisplay */
.ProdBox520_DetailsProducts{
	width:556px;float:left;text-align:center;border:1px #cccccc solid;padding:3px 0 3px 0; font-size:8px;font-family: Arial;margin:0 0 0px 1px; font-weight:bold;position: relative; background: rgba(60,60,60, 0.7); top: -50px;    overflow: hidden; height:40px; color:#FFFFFF;}
.ProdBox520_DetailsProductsBoxShort{
	float:left;font-size:9px; width:20%;line-height: normal;}
.ProdBox520_DetailsProductsTitleShort{
	font-size:8px;font-weight:bold;line-height: 16px;color:#FFFFFF;}
.ProdBox520_ImageGroup{
	float: left;   height: 394px;}
.ProdBox520_DetailsPreVentaPlus{width:560px;float:left;text-align:left;border:0px #cccccc solid; font-size:14px;font-family: Arial;margin:0 0 0px 0px; font-weight:normal;position: relative; background: #FEC223; top: -60px;    overflow: hidden; height:50px; color:#000000;}
.ProdBox520_DetailsPreVentaPlus a{font-weight:bold; color:#000000;}
.ProdBox520_DetailsPreVentaPlusTitulo{float:left;width:60px;font-size:16px;font-family: Arial;font-weight:normal;padding:6px 3px 3px 6px;}
.ProdBox520_DetailsPreVentaPlusTitulo2{font-size:18px;font-family: Arial;font-weight:bold;}
.ProdBox520_DetailsPreVentaPlusBajada{padding:16px 0px 0px 0px;}
.ProdBox520_DetailsPreVentaPlusGroup{width:568px;margin-left:-3px;}
.ProdBox520_DetailsPreVentaPlusIzq,.ProdBox520_DetailsPreVentaPlusDer{float:left;width:5px;margin-top:-49px; background:#E6A822; height:50px;}
.ProdBox520_DetailsPreVentaPlusIzq{margin-left: -2px;}

